Skip To Content

Requisitos del sistema de ArcGIS Enterprise Builder 10.8.x

ArcGIS Enterprise Builder implementa ArcGIS Enterprise en un solo equipo localmente. A continuación, se indican los requisitos de sistema y de hardware para ejecutar ArcGIS Enterprise Builder.

Si licencia ArcGIS Pro, extensiones de ArcGIS Pro o ArcGIS Drone2Map a través de ArcGIS Enterprise, necesita además ArcGIS License Manager 2020.0 para configurar que las licencias especifiquen qué miembros pueden utilizar estas aplicaciones. Consulte la Guía del administrador de Portal for ArcGIS, la Guía de referencia de License Manager y los requisitos del sistema de License Manager para obtener más información.

Antes de implementar o actualizar una implementación de ArcGIS Enterprise con ArcGIS Enterprise Builder, revise el aviso de obsolescencia para determinar si sus componentes de hardware y software siguen siendo compatibles con la versión actual de ArcGIS Enterprise Builder. Revise también todos los requisitos de sistema actuales de los componentes individuales del producto. Puede acceder a esta información desde la documentación Guías de instalación de ArcGIS Enterprise.

Nota:

Los componentes de ArcGIS Enterprise requieren la versión mínima 14.22.27821 de Microsoft Visual C++ 2015–2019 Redistributable (x64). Obtenga el archivo Microsoft Visual C++ Redistributable para Visual Studio 2015–2019 en el sitio de Microsoft.

Si Visual C++ 2015 - 2019 Redistributables no están instalados todavía, ejecutar ArcGIS Enterprise Builder setup.exe los instalará por usted. Sin embargo, ejecutar ArcGIS Enterprise Builder setup.msi directamente no instalará los Redistributables. Si Microsoft Visual C++ 2015 - 2019 Redistributables (x64) no están instalados todavía, ejecutar setup.msi no ejecutará ArcGIS Enterprise Builder.

Requisitos del sistema operativo de Microsoft Windows

Los siguientes sistemas operativos de 64 bits satisfacen los requisitos de sistema operativo mínimos. No se ofrece compatibilidad con los sistemas operativos de 32 bits; la instalación solo continuará si el sistema operativo es de 64 bits.

Los equipos con un guion bajo (_) en sus nombres no son compatibles. Hay varias especificaciones de nombres de hosts de Internet muy utilizadas que designan el guion bajo como no estándar. Aunque Windows admite el signo de guion bajo en un nombre de equipo, puede producir problemas al interactuar con otros servidores y plataformas. Por este motivo, los componentes de ArcGIS Enterprise no se instalarán en servidores que tengan un guion bajo en el nombre de host.

Sistema operativo compatibleÚltima actualización o Service Pack probado

Windows Server 2019 Standard y Datacenter

Actualizaciones de junio de 2020

Windows Server 2016 Standard y Datacenter

Actualizaciones de junio de 2020

Windows Server 2012 R2 Standard y Datacenter

Actualizaciones de junio de 2020

Windows Server 2012 Standard y Datacenter

Actualizaciones de junio de 2020

Las anteriores y futuras actualizaciones o Service Packs de estas versiones de sistema operativo serán compatibles y deberían funcionar, salvo que se indique lo contrario. El proveedor del sistema operativo deberá admitir también la versión y las actualizaciones del sistema operativo.

Nota:

La opción Experiencia de escritorio es necesaria en todas las versiones de Windows Server.

Sistema operativo compatibleÚltima actualización o Service Pack probado

Windows 10 Pro y Enterprise (64 bits [EM64T])

Actualizaciones de junio de 2020

Windows 8.1 Pro y Enterprise (64 bits [EM64T])

Actualizaciones de junio de 2020

Requisitos de hardware

Requisitos de espacio en disco

ArcGIS Enterprise Builder (Windows) requiere 10 GB de espacio libre en el disco en la unidad del sistema (muchas veces la unidad C:), donde se almacenan provisionalmente los archivos de instalación y se escriben los archivos de registro. Además, el builder requiere 20 GB de espacio libre en el disco en la unidad de instalación, que usted especificará durante la configuración. Este espacio en disco es necesario para completar la instalación inicial de los componentes y para almacenar datos, registros y archivos de configuración a medida que la implementación base se expande. La mayoría de usuarios necesitan más de 20 GB de espacio en su unidad de instalación; un sistema de producción debería tener 50 GB o más de espacio libre en el disco.

Requisitos de memoria

Se recomienda encarecidamente tener al menos 16 GB de memoria para instalar ArcGIS Enterprise Builder.

Compatibilidad con Microsoft .NET Framework 4.5.2

Para instalar ArcGIS Web Adaptor se requiere Microsoft .NET Framework 4.5.2 o posterior. Si su sistema operativo incluye Microsoft .NET Framework 4.5.2, asegúrese de que está habilitado usando Características de Windows. Si su sistema operativo no incluye Microsoft .NET Framework 4.5.2, puede descargarlo desde el soporte de instalación y habilitarlo usando Características de Windows.

Configuración del cortafuegos

Los componentes de una implementación base de ArcGIS Enterprise se comunican por puertos específicos. Debe abrir estos puertos en su firewall antes de instalar el software.

ArcGIS Web Adaptor se comunica a través de los puertos 80 y 443. Consulte la información que aparece a continuación acerca de los puertos utilizados por cada componente adicional instalado con ArcGIS Enterprise Builder:

Certificados de confianza

Las implementaciones de ArcGIS Enterprise requieren que HTTPS esté habilitado en el equipo en el que está instalada la implementación base. Para obtener más información, revise los pasos para activar HTTPS en el servidor web.

Si el servidor web de su implementación es IIS, descubra cómo utilizar un script de muestra para crear un certificado de dominio.

Navegadores web compatibles

El Asistente de configuración de ArcGIS Enterprise es compatible con los siguientes navegadores web:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Internet Explorer 11*
  • Microsoft Edge (nuevo) y Edge Legacy (esta es la última versión en la que es compatible con Edge Legacy).

* El uso de Internet Explorer 11 queda obsoleto a partir de esta versión. Esri recomienda encarecidamente cambiar a uno de los navegadores que se enumeran arriba. Si bien Internet Explorer 11 todavía se admite en la versión actual, por lo general se desaconseja el uso de Internet Explorer 11; la compatibilidad finalizará en una versión futura. Se proporcionarán más avisos antes de que finalice la compatibilidad.

Entornos de virtualización y plataformas en la nube compatibles

La compatibilidad con entornos de virtualización y de nube es la misma para todos los componentes de una implementación base de ArcGIS Enterprise. Consulte ArcGIS Enterprise en plataformas en la nube y Entornos de virtualización compatibles en los requisitos del sistema de ArcGIS Enterprise para obtener más información.